<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];
$atividade = $_POST['atividade'];

$insert = $sqli->query("UPDATE atividades SET atividade='$atividade', updated_at='".date('Y-m-d H:i:s')."' WHERE id='$id'");


echo "<script> alert('Atividade atualizada com sucesso'); window.location.href = 'atividades.php'; </script>";

?>